items: 
  - name: "Athanasios Salamanis"
    anchor: athanasios_salamanis
    title: "Senior Lead Software Engineer (Centre for Research & Technology Hellas - CERTH)"
    img: athanasios_salamanis.jpg
    bio: |
      <p>Athanasios Salamanis is a senior technical R&D manager and senior lead software engineer at the Centre for Research & Technology 
      Hellas (CERTH) in Thessaloniki, Greece. As a software engineer, Athanasios has been working for more than 8 years in all phases of 
      the software development life cycle. In addition, he has been conducting research in high performance computing, big data analytics 
      and time series forecasting fields for more than 8 years. As a technical R&D manager for the last 4 years, Mr. Salamanis has had the 
      privilege to guide junior and mid-senior software engineers, machine learning engineers and data scientists through challenging engineering 
      and research projects.</p>    
  - name: "Martin Monperrus"
    anchor: martin_monperrus
    title: "Professor of Software Technology (KTH Royal Institute of Technology)"
    img: martin_monperrus.jpg
    bio: |
      <p>Martin Monperrus is professor of Software Technology at KTH Royal Institute of Technology. His research lies in the field of software 
      engineering with a current focus on automatic program repair, program hardening and chaos engineering. 
      Homepage: <a href="https://www.monperrus.net/martin/"" target="_blank">https://www.monperrus.net/martin/</a></p>
  - name: "Marco Jahn"
    anchor: marco_jahn
    title: "Research Project Manager (Eclipse Foundation)"
    img: marco_jahn.jpg
    bio: |
      <p>Marco Jahn is research project manager at the Eclipse Foundation. He obtained his diploma in computer 
      science from Ulm University in 2006 and his PhD from RWTH Aachen in 2016. He worked as software developer 
      at denkwerk GmbH before moving to Fraunhofer FIT. There, he has been working as researcher and project 
      manager in various European research projects in the areas of IoT and Smart Cities. Furthermore, he led 
      the IoT Platforms team and coordinated the IoT Large-Scale Pilot Project MONICA. He joined the Eclipse 
      Foundation in 2019 where he participates in the foundation’s research activities, helping to turn innovations 
      into successful open source projects.</p>
  - name: "Pierre-Yves Gibello"
    anchor: pierre_yves_gibello
    title: "Chief Executive Officer (OW2)"
    img: pierre_yves_gibello.jpg
    bio: |
      <p>Pierre-Yves Gibello is involved in IT for 30 years, including 25 in open-source:
      R&D engineer at Bull (now Atos) then french Inria research center, OSS projects contributor, teacher at Polytech 
      engineer school, expert for french public innovation agency OSEO, entrepreneur and board member at OW2 for 10 years, 
      then initiator of a research/industry partnership between french UGA university and Linagora, he joined OW2 as a research 
      engineer, before becoming its CEO in 2022.</p>